Help playing ESF!!!

New Member
Joined
Jan 16, 2006
Messages
1
Best answers
0
I read the FAQ and did what it said to try and fix the error message about .dll[cl_dlls\client.dll] being different than the server's. I downloaded the latest patched version of ESF and tried to play, but it wouldn't work. It still does the same error message as before. Can anyone help me?
 
Force Pit Member
Joined
Sep 19, 2005
Messages
300
Best answers
0
maybe the server is using an addon to esf that u dont have like evm
or that your version is diffrent than the server one
 
Lost in space
Banned
💻 Oldtimer
Joined
Dec 1, 2002
Messages
2,725
Best answers
0
Read through this and answer me the questions. This happens when you're not using Steam, but if you are, answer the rest of the questions so we can help you find the problem.
 
Lost in space
Banned
💻 Oldtimer
Joined
Dec 21, 2003
Messages
3,608
Best answers
0
You need to patch esf with all the patches (example: you can't jsut patch esf1.2.3 patch over an old 1.2 non-patched setup). You'll need to install the patches in order, 1.2.1 > 1.2.2 > 1.2.3. 1.2.2 is the patch to solve your problem as client dll changes were made in this patch.

Or as an alternitive you can always go download the esf1.2.3 full installer.
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top